/*CONTENTTABS HOME*/

#contenttabshome { 
margin: 12px 0 0 0; 
width:367px;
height:100%; 
font: bold 11px/13px Verdana, Arial;
background:#FFF url(../img/tab/bg_contenttabhome.gif) bottom left repeat-x;
}
#contenttabshome ul
{
margin:0 0 0 10px;
padding:0; 
list-style:none;
} 
#contenttabshome li 
{ 
display:inline; 
margin:0; 
padding:0;
}
#contenttabshome a 
{ 
float:left; 
background:url(../img/tab/contenttab_left.gif) no-repeat left top; 
margin:0; 
padding:0 0 0 1px; 
text-decoration:none; 
bottom-border:1px solid #b5b5a2; 
}
#contenttabshome a span 
{ 
float:left; 
display:block; 
background:url(../img/tab/contenttab_right_home.gif) no-repeat right top; 
padding:5px 15px 3px 6px; 
margin:0 0 0 0; 
color:#000; 
text-decoration:none; 
bottom-border:1px solid #999/*#b5b5a2*/; 
}
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
#contenttabshome a span {float:none;}
    /* End IE5-Mac hack */
#contenttabshome a:hover span { color:#ffa200; }
#contenttabshome a:hover { background-position:0% -42px; }
#contenttabshome a.on { background-position:0% -84px;}
#contenttabshome a:hover span { background-position:100% -42px; }
#contenttabshome a.on span { background-position:100% -84px; font-weight:bold; }
#contenttabshome img.icon { border:0px; padding:0 0 0 10px; }

/* HIGHLIGHTS */

#highlightcontainer { float:left; width:365px; margin:0px; padding:0px 1px 17px 1px; background:url(../img/tab/img367_shadow.gif) bottom left repeat-y; }
/* hoogte van het tabblad */
#highlight { width:345px; height:100%; padding:10px; background:#fff;} 
#highlight1 .left{
float:left;
width: 77px;
}
#highlight1 .center{
float:left;
width:163px;
margin: 0 0 0 8px;
overflow: hidden;
}
#highlight1 .right{
float:right;
width:80px;
}
#highlight2 .left{
float:left;
width: 77px;
}
#highlight2 .center{
float:left;
width:163px;
margin: 0 0 0 8px;
overflow: hidden;
}
#highlight2 .right{
float:right;
width:80px;
}
#highlight3 .left{
float:left;
width: 77px;
}
#highlight3 .center{
float:left;
width:163px;
margin: 0 0 0 8px;
overflow: hidden;
}
#highlight3 .right{
float:right;
width:80px;
}
#highlight4 .left{
float:left;
width: 77px;
}
#highlight4 .center{
float:left;
width:163px;
margin: 0 0 0 8px;
overflow: hidden;
}
#highlight4 .right{
float:right;
width:80px;
}
h1.totaal{
font: bold 11px "Trebuchet MS", "Bitstream Vera Sans", Verdana, Lucida, Arial, Helvetica, sans-serif;
color:#ffa200;
margin: 0 0 0 8px;
}
p.totaal{
font: 11px "Trebuchet MS", "Bitstream Vera Sans", Verdana, Lucida, Arial, Helvetica, sans-serif;
color:#000000;
margin: 0 0 0 8px;
}
#highlight_promo { float:left; width:334px; margin: 0px 0px 10px 0px; }
#highlight_promo h2 {margin: 0 90px 0 0px; padding: 0px; }
#highlight_promo p { width:244px; margin:0 90px 0px 0px; padding: 0px; }
#highlight_promo img { float:right; margin:0 0px 8px 5px; padding: 1px 1px 9px 1px; background:url(../img/tab/th_shadow.gif) top center no-repeat; }

#highlight2, #highlight3, #highlight4{display:none;}

.clearmb { clear:both; margin:0 0 5px 0; padding:0px; }

